Bug 14483 - Некорректная упаковка (зависимость на libgcj)
: Некорректная упаковка (зависимость на libgcj)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gettext-tools)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 23:02 by
Modified: 2008-02-16 06:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 23:02:40
В пакете gettext-tools-0.17-alt2.1 добавлены два новых бинарника:
gnu.gettext.DumpResource
gnu.gettext.GetURL
и оба зависят от libgcj. В 0.17-alt2 их не было, соответственно и зависимости
(на 20 Мб малополезного в общем случае кода) тоже.

Полагаю, надо перенести файлы в пакет gettext-tools-java (судя по названию
подходит, внутрь я как следует не смотрел).
------- Comment #1 From 2008-02-15 23:57:22 -------
(In reply to comment #0)
> В пакете gettext-tools-0.17-alt2.1 добавлены два новых бинарника:
> gnu.gettext.DumpResource
> gnu.gettext.GetURL

Эти файлы изначально были в пакете gettext-tools-java

> и оба зависят от libgcj. В 0.17-alt2 их не было, соответственно и зависимости
> (на 20 Мб малополезного в общем случае кода) тоже.

Елки-палки, Саша фиксил в -alt2, но недофиксил. :(
Теперь придётся мне самому фиксить.
------- Comment #2 From 2008-02-16 00:17:54 -------
Fixed in 0.17-alt3